
/* - ploneCustom.css - */
@media all {
/* http://www.medicine.virginia.edu/portal_css/ploneCustom.css?original=1 */
/* */
/* */
* { padding:0; margin:0; } /* */
html { overflow-y: scroll; }
body { color:#000000 /**/; }
div#visual-portal-wrapper { margin:0 auto; /**/ background-color:#8AAECF; }
div#portal-top { padding-bottom:0;
background:#8AAECF url(http://www.medicine.virginia.edu/uvasom_bg.png) repeat-x 0 0;
}
/* */
#globalheader { overflow:hidden; border-bottom:1px solid #8AAECF; background:#023459; }
div#globalnav { margin:0 auto; width:93em; color:#FFFFFF; }
div#globalnav ul { list-style-type:none; text-align:center; }
div#globalnav ul li { display:inline; font-weight:normal; }
div#globalnav ul li a { display:inline-block; padding:0.2em 1.3em; color:#FFFFFF; text-decoration:none; }
div#globalnav ul li.selected a { background:#5C83A8; }
div#globalnav ul li a:hover { background:#5C83A8; }
div#globalnav ul li.healthsystem { font-size:1.3em; font-family:"adobe-caslon-pro",Georgia,serif; }
div#portal-header { /**/ margin:0 auto; width:93em; text-align:left; }
* html div#portal-header { width:930px; }
/* */
#portal-searchbox { float:right; clear:right; margin: 0 0 0 0; padding:0; display:inline; position:relative; z-index:103; }
* html #portal-searchbox { position:static; z-index:2; }
#portal-searchbox form label { display: none; }
/* */
#portal-searchbox form div.LSBox { padding:0; }
#portal-searchbox form div.LSBox input { margin-bottom:1px; padding:0.3em; width:20em; background:#023459; color:#FFFFFF; }
#portal-searchbox form div.LSBox input.searchButton { display: none; }
#portal-searchbox form div.LSBox div.searchSection { display: none; }
#portal-searchbox .LSResult { padding-top:0; }
#portal-searchbox fieldset.livesearchContainer { right:18px; top:-3px; }
* html #portal-searchbox fieldset.livesearchContainer { display:none; }
/* */
#portal-searchbox form#header_searchform { /**/ }
#portal-searchbox input#header_q,
#portal-searchbox form div.LSBox input#searchGadget { border:none; margin-bottom:1px; /**/ padding:0.5em; background:#023459; color:#799BBE; width:16em; font-size:12px; }
#portal-searchbox button { /**/ padding:2px; background:transparent; border:none; color:#799BBE; font-size:12px; font-weight:normal; font-style:italic; }
/* */
.cse-branding-form form { text-align:center; }
#cse-search-results iframe { width:100%!important; }
/* */
a#portal-logo img { margin:0; border:none; float:left; width:auto; }
/* */
#portal-globalnav { position:relative; clear:right; width:100%; padding:6px 0 0; text-align:right; white-space:normal; /**/ }
#portal-globalnav li a.item { border:none; font-size:1.4em; display:inline-block; padding:0.4em 1.55em; margin-right:0; color:#18244E; background:url(http://www.medicine.virginia.edu/sections-arrowoff.png) no-repeat 90% 60%; }
#portal-globalnav li a.item:hover { color:#FFFFFF; border:none; background:transparent url(http://www.medicine.virginia.edu/sections-arrowon.png) no-repeat 90% 60%; }
#portal-globalnav li.selected a.item { color:#FFFFFF; border:none;
background:#5281AD url(http://www.medicine.virginia.edu/sections-arrowon.png) no-repeat 90% 60%;
}
/* */
body.template-login_form #portal-breadcrumbs,
body.template-premier_tabbed_subpages_view #portal-breadcrumbs /* */ { display:none; }
#portal-breadcrumbs-home { display:none; }
#portal-breadcrumbs { padding-top:1em; padding-right:0; padding-left:1em; padding-bottom:2px; border-bottom:none; line-height:normal; background-color:#8AAECF; }
#portal-breadcrumbs div#crumbs { background-color:#8AAECF; }
#crumbs-end { background-color:#8AAECF; }
#portal-breadcrumbs div#crumbs a { color:#DAE1DE; }
#portal-breadcrumbs div#crumbs a:hover { text-decoration:underline; }
#portal-breadcrumbs div#crumbs .breadcrumbSeparator { font-size:10px; color:#DAE1DE; }
/* */
table#portal-columns { table-layout:fixed; margin:0 auto; text-align:left; width:930px!important; background-color:transparent; }/**/
table#portal-columns div#content a:visited { border-bottom:1px solid #cccccc !important;}
table#portal-columns div#content a:hover { color:#aa5500; border-bottom:1px solid #aa5500 !important;}
/* */
#portal-column-one { overflow:hidden; width:19em; background-color:#DAE1DE; -moz-border-radius:10px 10px 0 10px; -webkit-border-radius:10px 10px 0 10px; border-radius:10px 10px 0 10px; }
#portal-column-one .visualPadding { padding:0; margin-top:-0.1em; }
#portal-column-one .portlet { background-color:transparent; }
#portal-column-one dl.portletNavigationTree { border:none; /**/ }
#portal-column-one dl.portletNavigationTree dt.portletHeader { padding:0.3em 1em; border:none; font-size:1.6em; line-height:1.3em; background-color:transparent; }
*:first-child+html #portal-column-one dl.portletNavigationTree dt.portletHeader { background-color:#DAE1DE; }
* html #portal-column-one dl.portletNavigationTree dt.portletHeader { font-weight:bold; }
#portal-column-one dl.portletNavigationTree dd.portletItem { padding:0; border:none; background-color:#5482AB; font-size:1.2em; /**/ }
*:first-child+html #portal-column-one dl.portletNavigationTree dd.portletItem { margin-bottom:-24px; } /* */
/* */
#portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem div {  }
/* */
* html #portal-column-one ul.navTree { height:100%; border-bottom:solid 1px #DAE1DE; } /* */
*:first-child+html ul.navTree { padding-bottom:2px; height:100%;  } /* */
.navTree li { margin-bottom:0; }
.navTreeItem { display:inline; }
#portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem div { margin-bottom:-1px; border-bottom:solid 1px #DAE1DE; } /* */
*:first-child+html #portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem div { margin-bottom:-2px; padding-bottom:2px; } /* */
#portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem a img { display:none; }
#portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem a { border:none; }
*:first-child+html #portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem a { margin-top:0.2em; margin-bottom:0.2em; padding-bottom:0; }
* html #portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem a { /**/ /**/ padding-top:04.em; padding-bottom:0.4em; }
#portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem a:hover { background-color:transparent; background-image:url(http://www.medicine.virginia.edu/page-on.gif); background-repeat:no-repeat; background-position:left center; }
#portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem a.navTreeCurrentItem { border:none!important; background-color:transparent; background-image:url(http://www.medicine.virginia.edu/page-on.gif); background-repeat:no-repeat; background-position:left center; }
#portal-column-one dl.portletNavigationTree dd.portletItem li.navTreeItem a span { display:block; padding-left:1em; }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel0 a { padding:0.4em 0.5em 0.4em 0em; }
*:first-child+html #portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel0 a { overflow:visible; }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel0 a.state-published { color:#FFFFFF!important; }/* */
/* */
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel1 { margin-left:0; background-color:#CCCCCC; /**/ }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel1 a { padding:0.4em 0.5em 0.4em 0.5em; }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel1 a.state-published { color:#003366!important; }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel2 { margin-left:0; background-color:#E7E7E7; /**/ }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel2 a { padding:0.4em 0.5em 0.4em 1em; }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel3 { margin-left:0; background-color:#C3E0EC; /**/ }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel3 a { padding:0.4em 0.5em 0.4em 1.5em; }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel4 { margin-left:0; background-color:#E7F2F8; /**/ }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel4 a { padding:0.4em 0.5em 0.4em 2em; }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel5 { margin-left:0; background-color:#FFFFFF; /**/ }
#portal-column-one dl.portletNavigationTree dd.portletItem ul.navTreeLevel5 a { padding:0.4em 0.5em 0.4em 2.5em; }
/* */
/* */
#portal-column-content { padding:0 0 0; background-color:#FFFFFF; background-image:url(http://www.medicine.virginia.edu/column-content-bottom.gif); background-repeat:no-repeat; background-position:right bottom; }
td#portal-column-content div div.documentContent { padding:1em 1em 2em!important; background-image:url(http://www.medicine.virginia.edu/column-content-top.gif); background-repeat:no-repeat; background-position:right top; background-color:transparent; }
#content-views { padding:1em 1em 0; }
/* */
#portal-column-two { overflow:hidden; width:17.5em; border-left:2px solid #8AAECF; background-color:#E8EFF5; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
#portal-column-two div.visualPadding { padding:2em 1em; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; }
/* */
dl.portlet {  }
dt.portletHeader { border:1px solid #5482AB; }
dd.portletItem { border-left:1px solid #5482AB; border-right:1px solid #5482AB; }
/* */
.ploneCalendar .todaynoevent { border:2px solid #AA5500; }
/* */
#portal-column-two dl.portletNavigationTree a { clear:both; border:none; }
#portal-column-two dl.portletNavigationTree a:hover { background-color:transparent; border:none; text-decoration:underline; cursor:hand; }
#portal-column-two dl.portletNavigationTree a img { float:left; width:16px; }
#portal-column-two dl.portletNavigationTree a span { display:block; padding-left:24px; }
*:first-child+html #portal-column-two dl.portletNavigationTree a span { float:right; padding-left:0; width:110px; }
* html #portal-column-two dl.portletNavigationTree a span { float:right; padding-left:0; width:110px; }
/* */
#portlets-above { display:none; }
/* */
div#clear-space-before-footer { height:1em; }
/* */
#history { clear:both; position:relative; } /* */
/* */
div.discussion { display:none; } /* */
div#archetypes-fieldname-allowDiscussion { display:none; } /* */
/* */
div#portal-bottom {overflow:hidden; background-color:#89ADD1; }
div#portal-footer { overflow:hidden; margin:0 auto; /**/ width:93.3em;
border-bottom:none; border-top:none; text-align:center; line-height:1.5em; background-color:#5281AD;
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
}
div#portal-footer p { margin:0; padding:0; color:#FFFFFF; font-size:1em; }
div#portal-footer a:link, div#portal-footer a:visited, div#portal-footer a:hover { color:#FFFFFF; }
div#portal-address { margin:0; padding:0 1em; float:left; width:200px; text-align:left; }
div#portal-address address {  font-style:normal; }
div#portal-address p.footer-telephone { padding-top:1em; }
#portal-colophon { margin:0; padding:0 1em; width:250px; float:right; text-align:right; }
div#portal-personaltools-wrapper { clear:both; float:right; padding:0 1em; width:200px; }
ul#portal-personaltools { padding:0; border:none; background-color:transparent; }
div#siteactions { float:right; clear:both; padding:0 1em; width:200px; text-align:right; }
ul#actions { list-style:none; }
ul#actions li#siteaction-sitemap,
ul#actions li#siteaction-accessibility,
ul#actions li#siteaction-contact { display:none; }
div.documentActions { float:none; margin:0; width:100%; border-top:none; text-align:center; }
div.documentActions ul { margin:0; padding:0; }
div.documentActions ul li { padding:0; background:transparent; }
.documentActions a { text-decoration:none!important; }
/* */
#below-portal-footer { margin:20px auto; width:93em; color:#00335A; }
#below-portal-footer .portlet { background:transparent; }
#below-portal-footer dt.portletHeader { background:transparent; border:none; font-size:1.3em; font-weight:bold; }
#below-portal-footer dd.portletItem { border:none; }
.FooterPortletA, .FooterPortletB, .FooterPortletC, .FooterPortletD, .FooterPortletE, .FooterPortletF { float:left; width:16.5%; }
#below-portal-footer ul { list-style:none; margin:0.5em 0 0 0.5em; }
#below-portal-footer ul li { list-style:none; list-style-image:none; font-weight:bold; font-size:1.2em;  }
#below-portal-footer ul li ul { line-height:1em; margin:0.5em 0 0 0.5em; }
#below-portal-footer ul li ul li { padding-bottom:5px; font-weight:normal; font-size:0.9em; }
#below-portal-footer a:hover { text-decoration:underline; }
/* */
body.section-front-page td#portal-column-content div div.documentContent,
body.template-premier_tabbed_subpages_view td#portal-column-content div div.documentContent { clear:both; padding:0!important; background-image:none; }
body.section-front-page #portal-columns div#content a:hover,
body.template-premier_tabbed_subpages_view #portal-columns div#content a:hover { border:none!important; } /* */
body.section-front-page div.separation,
body.template-premier_tabbed_subpages_view div.separation { height:20px; }
body.section-front-page p.hidden,
body.template-premier_tabbed_subpages_view p.hidden { display:none; }
body.section-front-page .documentByLine #history,
body.template-premier_tabbed_subpages_view .documentByLine #history { position:relative; top:0; }
/* */
body.template-premier_tabbed_subpages_view #portal-top { margin-bottom:1em; }
div#premierHeading { display:none; }
body.template-premier_tabbed_subpages_view div#premierHeading { /**/overflow:hidden; display:block; width:920px; margin:0 auto; padding-left:10px; background-image:url(http://www.medicine.virginia.edu/premierheading-top-left.gif); background-repeat:no-repeat; background-position:left top; background-color:#8AAECF; }
div#premierHeading h1.documentPremierHeading { display:none; }
body.template-premier_tabbed_subpages_view div#premierHeading h1.documentPremierHeading { display:inline; margin:0; padding:5px 20px 5px 8px; display:inline-block; float:left; width:auto; font-size:24px; color:#FFFFFF; background-image:url(http://www.medicine.virginia.edu/premierheading-top-right.gif); background-repeat:no-repeat; background-position:right top; background-color:#00578B; }
/* */
body.section-front-page #portlets-above { display:inline; } /**/
p.managePortletsAboveLink { text-align:left; }
body.section-front-page	.portlet-static-profiles {  overflow:hidden; float:left; height:240px; width:297px; color:#AA5500; background-image:url(http://www.medicine.virginia.edu/home-news-left.gif); background-repeat:no-repeat; background-position:left top; }
body.section-front-page .portlet-static-profiles div { margin-left:10px; height:100%; background-image:url(http://www.medicine.virginia.edu/home-news-right.gif); background-repeat:no-repeat; background-position:right top; background-color:#FFFFFF; }
body.section-front-page	.portlet-static-profiles table { margin:0 1em 0 -0.5em; padding-top:0.2em; }
body.section-front-page	.portlet-static-profiles table h3 { margin:0; margin-top:0.5em; padding:0; color:#114475; font-size:12px; }
body.section-front-page	.portlet-static-profiles table a { color:#AA5500; font-size:12px; text-decoration:none; }
body.section-front-page	.portlet-static-profiles table a:hover { text-decoration:underline; }
body.section-front-page	.portlet-static-profiles table .image-left { margin-bottom:0.3em; margin-right:0.8em; }
/* */
#carousel { display:none; }
body.section-front-page #carousel { display:inline; float:right; padding-left:10px; margin-bottom:-3px; width:623px; height:240px; overflow:hidden; background-color:#8AAECF; }
body.section-front-page #carousel-banners { margin-right:0; float:right; background-color:#8AAECF;  }
body.section-front-page #carousel-buttons { overflow:hidden; background-image:url(http://www.medicine.virginia.edu/carousel.gif); background-repeat:no-repeat; background-position:left top; background-color:#00578B; }
body.section-front-page #carousel-buttons a.carousel-button { margin:0; padding:0; border-top:1px solid #8AAECF; }
body.section-front-page #carousel-buttons a#carousel-button-0  { border-top:none; }
body.section-front-page #carousel-buttons a#carousel-button-9 { padding-bottom:1px; }
body.section-front-page #carousel-buttons a.selected { font-weight:normal; background-color:#2279AD; border:none; border-top:1px solid #8AAECF; height:23px; cursor:hand; }
body.section-front-page #carousel-buttons a#carousel-button-0.selected { background-image:url(http://www.medicine.virginia.edu/carousel-selected-top.gif); background-repeat:no-repeat; background-position:left top; }
body.section-front-page #carousel-buttons a#carousel-button-9.selected { background-image:url(http://www.medicine.virginia.edu/carousel-selected-bottom.gif); background-repeat:no-repeat; background-position:left bottom; }
body.section-front-page #carousel-buttons .carousel-title { position:relative; top:4px; padding-left:4px; font-size:11px; height:23px; color:#FFFFFF; font-weight:normal; border:none; white-space:nowrap; }
/* */
body.template-premier_tabbed_subpages_view table#portal-columns { margin-top:0; }
body.template-premier_tabbed_subpages_view #carousel { display:inline; }
body.template-premier_tabbed_subpages_view #carousel-banners { margin-right:0; padding:0 0 4px 8px; background-image:url(http://www.medicine.virginia.edu/premier-carousel-bottom-left.gif); background-repeat:no-repeat; background-position:left bottom; background-color:#00578B; }
body.template-premier_tabbed_subpages_view #carousel-buttons { overflow:hidden; padding:0; height:239px; }
body.template-premier_tabbed_subpages_view #carousel-buttons .carousel-title { position:relative; left:15px; top:3px; font-size:12px; font-weight:normal; color:#BDD1E3; }
body.template-premier_tabbed_subpages_view a.carousel-button { margin:0; padding:0; height:9.7%; background-color:#00578B; border-bottom:1px solid #8AAECF; }
body.template-premier_tabbed_subpages_view #carousel-buttons a.selected { border:none; border-bottom:1px solid #8AAECF; color:#FFFFFF; background-color:#5482AB; }
body.template-premier_tabbed_subpages_view a#carousel-button-9 { border-bottom:none; background-image:url(http://www.medicine.virginia.edu/premier-carousel-bottom-right.gif); background-repeat:no-repeat; background-position:right bottom;  }
body.template-premier_tabbed_subpages_view a#carousel-button-9.selected { /**/ background-image:url(http://www.medicine.virginia.edu/premier-carousel-bottom-rightselected.gif); background-repeat:no-repeat; background-position:right bottom;  }
body.template-premier_tabbed_subpages_view a#carousel-button-0 { background-image:url(http://www.medicine.virginia.edu/premier-carousel-top-right.gif); background-repeat:no-repeat; background-position:right top;  }
body.template-premier_tabbed_subpages_view a#carousel-button-0.selected { background-image:url(http://www.medicine.virginia.edu/premier-carousel-top-rightselected.gif); background-repeat:no-repeat; background-position:right top;  }
#tabber-block div.documentActions,
#tabber-block h1.documentFirstHeading,
#tabber-block .documentDescription  { display:none; }
#tabber-block div.plain { background-color:#8AAECF; }
#tabber-block ul.tabbernav li a:active { color:#FFFFFF; }
#tabber-block ul.tabbernav li a:hover { height:28px; color:#114475!important; border:none; background-color:#FFFFFF; }
#tabber-block .tabberlive .tabbertab,
#tabber-block ul.tabbernav li.last a { border:none; }
#tabber-block ul.tabbernav { border-bottom:0; padding:0; display:table; width:100%; height:28px; background-image:url(http://www.medicine.virginia.edu/home-tab-bg.gif); background-repeat:repeat-x; background-position:top; }
*:first-child+html #tabber-block ul.tabbernav { width:auto; }
#tabber-block ul.tabbernav li { display:table-cell; padding:0; background-image:url(http://www.medicine.virginia.edu/home-tab-separator.gif); background-repeat:no-repeat; background-position:right; }
#tabber-block ul.tabbernav li a { border:none; top:0; height:28px; display:block; padding:0; color:#FFFFFF; font-size:14px; background-color:transparent;  }
* html #tabber-block ul.tabbernav li a { display:inline-block; }
*:first-child+html #tabber-block ul.tabbernav li a { display:inline-block; width:auto; }
#tabber-block ul.tabbernav li.last { background-image:none; }
#tabber-block ul.tabbernav li a span { display:block; padding-top:5px; }
#tabber-block ul.tabbernav li.tabberactive.first a,
#tabber-block ul.tabbernav li.first a:hover { background-image:url(http://www.medicine.virginia.edu/home-tab-top-left-on.gif); background-repeat:no-repeat; background-position:left top;  }
#tabber-block ul.tabbernav li.first a { background-image:url(http://www.medicine.virginia.edu/home-tab-top-left-off.gif); background-repeat:no-repeat; background-position:left top; }
#tabber-block ul.tabbernav li.tabberactive.last a,
#tabber-block ul.tabbernav li.last a:hover { background-image:url(http://www.medicine.virginia.edu/home-tab-top-right-on.gif); background-repeat:no-repeat; background-position:right top;  }
#tabber-block ul.tabbernav li.last a { background-image:url(http://www.medicine.virginia.edu/home-tab-top-right-off.gif); background-repeat:no-repeat; background-position:right top; }
#tabber-block ul.tabbernav li.tabberactive a { color:#114475; background-color:#FFFFFF; }
#tabber-block .tabbertab { min-height:0; }
*:first-child+html #tabber-block LI.first { margin-left:0px; padding-left:0; border:none; border-left:solid 1px #8AAECF; }
*:first-child+html #tabber-block .first A { margin-left:0; margin-left:0; border-left:none; }
*:first-child+html #tabber-block LI.last { margin-right:0px; padding-right:0px; border:none; border-right:solid 2px #8AAECF; }
*:first-child+html #tabber-block .last A { margin-right:0; padding-right:0; border-right:none; }
*:first-child+html body.section-front-page #tabber-block ul.tabbernav li.first a { padding:0!important; width:102px; }
*:first-child+html body.section-front-page #tabber-block ul.tabbernav li a#front-page-nav2 { padding:0!important; width:190px; }
*:first-child+html body.section-front-page #tabber-block ul.tabbernav li a#front-page-nav3 { padding:0!important; width:161px; }
*:first-child+html body.section-front-page #tabber-block ul.tabbernav li a#front-page-nav4 { padding:0!important; width:182px; }
*:first-child+html body.section-front-page #tabber-block ul.tabbernav li a#front-page-nav5 { padding:0!important; width:157px; }
*:first-child+html body.section-front-page #tabber-block ul.tabbernav li a#front-page-nav6 { padding:0!important; width:68px; }
*:first-child+html body.section-front-page #tabber-block ul.tabbernav li.last a { padding:0!important; width:69px; }
/* */
div#tabbox { margin-top:8px; width:100%; }
div#tabbox ul { list-style:none; margin-left:0; }
div#tabbox ul li { padding-bottom:0.4em; line-height:1em; }
div#tabbox ul li a { color:#00558b; font-size:0.9em; font-weight:bold; font-weight:600; text-decoration:none; border-bottom:none; }
div#tabbox h6 { margin-top: 0px; margin-bottom:5px; color:#000; font-weight:bold; }
div.tabbox_sm { overflow:hidden; float:left; margin-left:15px; width:204px; }
div.tabbox_lg { overflow:hidden; float:left; margin-left:15px; margin-right:15px; width:408px; }
/* */
table.minicalendar { width:172px; color:#003366; border:1px solid #003366; background-color:#F1F0F0; }
table.minicalendar th { font-size:0.9em; font-weight:normal; }
table.minicalendar th a { font-size:0.9em; font-weight:bold; text-decoration:none; color:#003366; }
table.minicalendar td { font-size:0.9em; font-weight:normal; text-align:center; background-color:#F1F0F0; /**/ }
table.minicalendar td a { font-size:0.9em; font-weight:normal; text-decoration:none; color:#003366; }
table.minicalendar td a:hover { font-size:0.9em; font-weight:normal; text-decoration:none; color:#FFFFFF; background-color:#003366; }
table.minicalendar td a img { border: 0; }
/* */
#icon_items { clear:both; margin-right:auto; margin-left:auto; padding:0; position:relative; width:400px; }
#icon_item_solo { clear:both; margin-right:auto; margin-left:auto; padding:0; position:relative; width:51px; }
#icon_items a { display:block; height:50px; width:50px; text-indent:-9999px; border-bottom:none; }
table#portal-columns div#content #icon_items a:hover { border-bottom:none!important; }
table#portal-columns div#content #icon_items a:visited { border-bottom:none!important; }
.icon_101 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -0px -0px no-repeat; float: left; }
.icon_101 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -0px -50px no-repeat; }
.icon_102 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -50px -0px no-repeat; float: left; }
.icon_102 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -50px -50px no-repeat; }
.icon_103 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -100px -0px no-repeat; float: left; }
.icon_103 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -100px -50px no-repeat; }
.icon_104 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -150px -0px no-repeat; float: left; }
.icon_104 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -150px -50px no-repeat; }
.icon_105 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -200px -0px no-repeat; float: left; }
.icon_105 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -200px -50px no-repeat; }
.icon_106 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -250px -0px no-repeat; float: left; }
.icon_106 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -250px -50px no-repeat; }
.icon_107 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -300px -0px no-repeat; float: left; }
.icon_107 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -300px -50px no-repeat; }
.icon_108 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -350px -0px no-repeat; float: left; }
.icon_108 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -350px -50px no-repeat; }
.icon_109 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -400px -0px no-repeat; float: left; }
.icon_109 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -400px -50px no-repeat; }
.icon_110 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -450px -0px no-repeat; float: left; }
.icon_110 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -450px -50px no-repeat; }
.icon_201 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -50px -100px no-repeat; float: left; }
.icon_201 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -50px -150px no-repeat; }
.icon_202 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -100px -100px no-repeat; float: left; }
.icon_202 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -100px -150px no-repeat; }
.icon_203 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -150px -100px no-repeat;float: left; }
.icon_203 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -150px -150px no-repeat; }
.icon_204 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -200px -100px no-repeat;float: left; }
.icon_204 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -200px -150px no-repeat; }
.icon_205 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -250px -100px no-repeat;float: left; }
.icon_205 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -250px -150px no-repeat; }
.icon_206 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -300px -100px no-repeat;float: left; }
.icon_206 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -300px -150px no-repeat; }
.icon_207 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -350px -100px no-repeat;float: left; }
.icon_207 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -350px -150px no-repeat; }
.icon_208 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -350px -0px no-repeat; float: left; }
.icon_208 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -350px -150px no-repeat; }
.icon_209 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -400px -100px no-repeat; float: left; }
.icon_209 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -400px -150px no-repeat; }
.icon_210 a { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -450px -0px no-repeat; float: left; }
.icon_210 a:hover { background: url(http://www.medicine.virginia.edu/grafix/som_icons.gif) -450px -150px no-repeat; }
/* */
body.template-login_form #content div div h3,
body.template-logged_out #content div div h3,
body.template-login_form #content div div p,
body.template-logged_out #content div div p,
body.template-login_form #content div div h3,
body.template-logged_out #content div div h3,
body.template-login_failed #content div div div h3,
body.template-login_form #content div div p,
body.template-logged_out #content div div p,
body.template-login_failed #content div p,
body.template-login_failed #content div ul { display:none; }
body.template-logged_out .documentDescription { display:none; }
.portletLogin { overflow:hidden; }
.portlet.portletLogin dd { border:0; }
.portletLogin .even { display:none; }
.portletLogin br { display:none; }
.portletLogin #loginform { padding:1em; }
.portletLogin #loginform input { margin:0; }
/* */
.documentContent { font-size:120%; }
.documentContent a, .documentContent a:active, .documentContent a:visited {border-bottom: 1px solid #CCCCCC; text-decoration: none; } /**/
.documentContent ol { margin:0 0 0 2.5em; padding:0; list-style-type:decimal; }
.documentContent ul { margin:0 0 0 2.5em; padding:0; list-style-type:disc; list-style-image:none; }
/* */
/* */
.highlightedSearchTerm { background-color:#DAE1DE; }
/* */
.calendar { background-color:#FFFFFF; }
/* */
body.mceContentBody { font-size:12px; }
img.image-left,
img.image-right { border:none; }
h1,h2,h3,h4,h5,h6 { border:none; line-height:140%; font-weight:normal; }
h1 { margin:0.67em 0; color:#003366; font-size:1.6em; }
h2 { margin:0.75em 0; color:#000000; font-size:1.5em; }
h3 { margin:0.83em 0; color:#336699; font-size:1.4em; }
h4 { margin:1.12em 0; color:#aa5500; font-size:1.4em; }
h5 { margin:1.5em 0; color:#003366; font-size:1.3em; }
h6 { margin:1.67em 0; color:#336699; font-size:1.2em; }
p.fontsize10 { font-size:/**/ 0.9em; }
p.fontsize11 { font-size:/**/ 1.0em; }
p.fontsize12 { font-size:/**/ 1.1em; }
p.fontsize13 { font-size:/**/ 1.2em; }
p.fontsize14 { font-size:/**/ 1.3em; }
p.fontsize15 { font-size:/**/ 1.4em; }
p.fontsize16 { font-size:/**/ 1.5em; }
p.fontsize17 { font-size:/**/ 1.6em; }
hr { border:1px solid #CCCCCC; }
blockquote { border-left:none; color:#000000; }
ul { margin:0 0 0 0; padding:0; list-style-type:disc; }
ol { margin:0 0 0 0; padding:0; list-style-type:decimal; }
li { margin:0 0 0 0; padding:0; }
table.invisible-padding, table.invisible-padding th, table.invisible-padding td { padding:0.5em; }
td { vertical-align:top; }
th.cellpadding { padding:0.5em; font-weight: bolder; text-align: center }
td.cellpadding { padding:0.5em; }
/* */

}


/* - ++resource++som.theme.stylesheets/main.css - */
@media print {
/* http://www.medicine.virginia.edu/portal_css/++resource++som.theme.stylesheets/main.css?original=1 */
/* */
body { font-family:Baskerville, Georgia, Garamond, Times, serif; font-size:9pt!important; line-height:20pt!important; }
h1, h2, h3, h4, h5, h6 { border:none; font-family:Baskerville, Georgia, Garamond, Times, serif; }
div, p, ul, dl, ol { width: auto!important; }
ul, ol, dl { padding-right: 0.5em; }
ul { list-style-type: square; }
fieldset { border:none!important; }
.documentDescription { font-weight: bold; }
table#portal-columns { width:100%!important; }
table.listing,
table.listing td { border: 1pt solid black; border-collapse: collapse; }
a { color:Black!important; padding:0!important; text-decoration:underline!important; }
a:link, a:visited { color:#520; background:transparent; }
div#visual-portal-wrapper { background-color:transparent!important; }
#globalnav, #portal-searchbox { visibility:hidden; }
#portal-logo { display:inline; }
td#portal-column-content div div.documentContent,
#portal-column-content { background-image:none!important; }
div#portal-top,
div#portal-bottom { border:none!important; }
.pullquote { background-color:White; border-left:4px solid #8CACBB; color:#CC9933; font-weight:bold; margin:0 0 1em 1em; padding:0 1em; width:35%; }
#carousel, .tabbernav { display:none; }
div.tabbernav-center { font-size:9pt; }
.tabberHeading { clear:both; }

}

